.product-detail .webgene-blog{
    padding-top: 150px;
}


.product-detail h1 {
    font-size: 1.7em;
  font-weight:bold;
}

.product-detail h2 {
    font-size: 1.4em;
  font-weight:bold;
}

.product-detail h3 {
    font-size: 1.2em;
}

.product-detail strong{
    font-weight: bold;
}

.post-main-photo__inner{
  width: 100%;
  display: block;
  overflow: hidden;
  aspect-ratio: 1 / 1;
}

.post-main-photo__inner img{
    height: 100%;
    width: 100%;
    object-fit: contain;
}
